.accordion {
  .accordion-item {
    border-top: 1px solid $colorLightGreen;
    border-bottom: 1px solid $colorLightGreen;
    border-left: unset;
    border-right: unset;

    &:first-child {
      border-top: 2px solid $colorLightGreen;
    }

    &:last-child {
      border-bottom: 2px solid $colorLightGreen;
    }

    .accordion-header {
      .accordion-button {
        font-weight: 500;
        color: $colorDark;
        font-size: calculateSize(16);
        line-height: calculateSize(19);
        padding: 15px 35px 20px 15px;

        @include screen-max($mobile) {
          font-size: calculateSize(14);
          line-height: calculateSize(18);
          padding: 15px 15px 20px 15px;
        }

        span {
          max-width: 80%;
        }

        &:focus {
          border-color: unset;
          box-shadow: unset;
        }

        &::after {
          background-image: url("/wp-content/themes/starter_theme/static/accordion-icon.svg");
        }

        &:not(.collapsed) {
          background-color: $colorActiveRowAccordion;
          box-shadow: unset;
          color: $colorGreen;
          font-weight: bold;
        }

        &:hover {
          background-color: $colorActiveRowAccordion;
        }
      }
    }

    .accordion-collapse {
      .accordion-body {
        border-top: 2px solid rgb(151, 195, 91);
        font-size: calculateSize(16);
        line-height: calculateSize(25);
        font-weight: 500;
        color: $colorAccordionText;
        padding-top: 41px;
        padding-bottom: 41px;

        @include screen-max($mobile) {
          font-size: calculateSize(14);
          padding-top: 26px;
          padding-bottom: 19px;
        }

        .text-wrapper{
          max-width: 808px;
        }
      }
    }
  }
}
